html, body {
    	background-color: rgb(1, 66, 106);
    	color: #fff;
    	font-size: 18px;
    	font-family: Verdana;
    	margin-top: 30px;
    }
.main {
	max-width: 1400px;
	margin: 0 auto;
}
td {padding: 0.25em 1px; vertical-align:top;}

td, tr, th, select, textarea, span {
	font-family: verdana;
	font-size: 12px;
	vertical-align:middle;
}
.p13 {
	font-size: 13px;
	text-align: left;
}
.p13c {
	font-size: 13px;
	text-align: center;
}
.p13r {
	font-size: 13px;
	text-align: right;
}
.p10 {
	font-size: 10px;
	text-align: left;
}
.p10c {
	font-size: 10px;
	text-align: center;
}
.p10r {
	font-size: 10px;
	text-align: right;
}
.p10ss {
	font-size: 10px;
	text-align: right;
}
a {
	color: #fff;
}

h1 {
	text-align: center;
}
.error {
	color: red;
	font-weight: bold;
	text-align: center;
}

.berror {
	border: 3px solid #f00;
	background-color: lightpink;
}

.prawo {
	text-align: right!important;
}

.center {
	text-align: center!important;
}

.closed {
	background-color:#FF0000; 
	color:#FFFFFF; 
	font-style: italic; 
	font-weight: bold;
}
.sel {
	color:#0000FF; 
	font-weight: bold;
	text-decoration: underline;
}
.szare {
	background-color: #cfcfcf;
}

.highlight {
	background-color: #E6E6FA;
	font-weight: bold;
}

.highlightinvis {
	background-color: #E6E6FA;
	font-weight: bold;
	color: red;
	font-style: italic;
}

.invis {
	color: red;
	font-style: italic;
}

.style2 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
select, input[type=text], input[type=submit] {
	font-size: 18px;
	padding: 5px;
	border-radius: 8px;
}
input[type=text] {
	width: 300px;
}
/*ajax*/
ul.ajax { list-style-type: none; font-family: tahoma; arial, sans-serif; font-size: 12px;  margin: 5px 0 0 0}
li.ajax {cursor: pointer; background: #FFFFFF; color: #000000; width: 250px; border-bottom: 1px solid #000000; }
li.ajax2 {cursor: pointer; background: #FFFFFF; color: #000000; width: 750px; border-bottom: 1px solid #000000; }

.logomain {
	width: 290px;
	height: 61px;
	margin: 0 auto;
}
.main {
	width: 98%;
	margin: 0 auto;
}
.small {
	font-size:17px;
}

.label {
	width: 175px;
	font-size: 18px;
	display:inline-flex;
	margin-bottom: 6px;
}

.zgody {
	font-size: 13px;
}

.zgody p {
	margin-bottom: 3px;
}
#footer2 {
   width: 100%;
   text-align: center;
}
.dtsp-name {
	color: #000;
}

.area, .area2 {
	background-color: #fff;
	padding: 30px;
	margin: 20px;
	border-radius: 8px;
	color: rgb(1, 66, 106);
	max-width: 260px;
	font-size: 22px;
}

.area2 {
	width: 400px;
	max-width: 400px;
}

.area a, .area2 a {
	color: rgb(1, 66, 106);
	text-decoration: none;
}

.area a i {
	font-size: 13px;
	font-style: italic;
}

.flex {
	display: flex;
	justify-content: center;
}

div.DTE_Body div.DTE_Body_Content div.DTE_Field, div.DTE div.DTE_Header {
	background-color: rgb(1, 66, 106);
}